Subject: Ticket Assigned - Complain
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 12 Apr 2021 11:30:46 +0000

Hi Elharith elsiddig,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Complain I want to complain about the courier.. I track my order today. I see that they put on remark:costumer not response. I didn't receive a call or chat in Wattsapp from them. I will include the screenshot. As you can see in the screenshot I give the location in Wattsapp they didn't reply or call me.. You should take action about this your courier is too lazy. 

Sent from Yahoo Mail on Android
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2390408